.bg-main{
  background-image: url("src/assets/images/fondoInicio.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: auto;
  position: relative;
}
.text-services{
  font-size: 20px;
}
.img-services{
  width: 50%;
  height: 50%;
}
@media (max-width: 576px) {
  .text-services{
    font-size: 18px;
  }
  .img-services{
    width: 100%;
    height: 100%;
  }
  .bg-main{
    background-attachment: initial;
  }
}

